Debian Bug report logs - #218580
[Fixed in CVS for 1.2.2] gnumeric-doc: missing images while reading doc

version graph

Package: gnumeric-doc; Maintainer for gnumeric-doc is Dmitry Smirnov <onlyjob@debian.org>; Source for gnumeric-doc is src:gnumeric.

Reported by: Laurent.Bonnaud@inpg.fr

Date: Sun, 2 Nov 2003 08:40:58 UTC

Severity: normal

Tags: upstream

Found in version 1.2.1-3

Fixed in version gnumeric/1.2.2-1

Done: jdassen@debian.org (J.H.M. Dassen (Ray))

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#218580; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to Laurent.Bonnaud@inpg.fr:
New Bug report received and forwarded. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laurent.Bonnaud@inpg.fr
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: gnumeric-doc: missing images while reading doc
Date: Sat, 01 Nov 2003 13:44:32 +0100
Package: gnumeric-doc
Version: 1.2.1-3
Severity: normal


Hi,

I clicked on all gnumeric doc sections and encountered the following
errors:

(gnome-help:2701): Yelp-WARNING **: Failed to open: /usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/images/callouts/1.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: /usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/images/callouts/2.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/auto-save.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/example-data.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/example-columnSelect.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/example-colGraph.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/menu-context-graph.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/button-graphEditor-add.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/example-colGraph-modified.png
(gnome-help:2701): Yelp-WARNING **: Failed to open: file:///usr/share/gnumeric/1.2.1-bonobo/share/gnome/help/gnumeric/C/figures/gnumeric-icon-24.png


-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux jophur 2.6.0-test7-1-386 #1 Sun Oct 12 10:29:56 EST 2003 i686
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, jdassen@debian.org (J.H.M. Dassen (Ray)):
Bug#218580; Package gnumeric-doc. Full text and rfc822 format available.

Acknowledgement sent to 218580@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to jdassen@debian.org (J.H.M. Dassen (Ray)). Full text and rfc822 format available.

Message #10 received at 218580@bugs.debian.org (full text, mbox):

From: "J.H.M. Dassen (Ray)" <jdassen@debian.org>
To: control@bugs.debian.org
Cc: Laurent.Bonnaud@inpg.fr, 218580@bugs.debian.org
Subject: Re: Bug#218580: gnumeric-doc: missing images while reading doc
Date: Sun, 2 Nov 2003 12:02:00 +0100
retitle 218580 [Fixed in CVS for 1.2.2] gnumeric-doc: missing images while reading doc
tags 218580 + pending upstream upstream-fixed
thanks
-- 
The road to hell is paved with telecom billing requirements.



Changed Bug title. Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending, upstream Request was from "J.H.M. Dassen (Ray)" <jdassen@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to jdassen@debian.org (J.H.M. Dassen (Ray)):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Laurent.Bonnaud@inpg.fr:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 218580-close@bugs.debian.org (full text, mbox):

From: jdassen@debian.org (J.H.M. Dassen (Ray))
To: 218580-close@bugs.debian.org
Subject: Bug#218580: fixed in gnumeric 1.2.2-1
Date: Fri, 05 Dec 2003 13:47:26 -0500
Source: gnumeric
Source-Version: 1.2.2-1

We believe that the bug you reported is fixed in the latest version of
gnumeric, which is due to be installed in the Debian FTP archive:

gnumeric-doc_1.2.2-1_all.deb
  to pool/main/g/gnumeric/gnumeric-doc_1.2.2-1_all.deb
gnumeric-plugins-extra_1.2.2-1_i386.deb
  to pool/main/g/gnumeric/gnumeric-plugins-extra_1.2.2-1_i386.deb
gnumeric_1.2.2-1.diff.gz
  to pool/main/g/gnumeric/gnumeric_1.2.2-1.diff.gz
gnumeric_1.2.2-1.dsc
  to pool/main/g/gnumeric/gnumeric_1.2.2-1.dsc
gnumeric_1.2.2-1_i386.deb
  to pool/main/g/gnumeric/gnumeric_1.2.2-1_i386.deb
gnumeric_1.2.2.orig.tar.gz
  to pool/main/g/gnumeric/gnumeric_1.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 218580@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
J.H.M. Dassen (Ray) <jdassen@debian.org> (supplier of updated gnumeric package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri,  5 Dec 2003 18:09:37 +0100
Source: gnumeric
Binary: gnumeric-doc gnumeric gnumeric-plugins-extra
Architecture: source i386 all
Version: 1.2.2-1
Distribution: unstable
Urgency: medium
Maintainer: J.H.M. Dassen (Ray) <jdassen@debian.org>
Changed-By: J.H.M. Dassen (Ray) <jdassen@debian.org>
Description: 
 gnumeric   - A GNOME spreadsheet application
 gnumeric-doc - Documentation for Gnumeric, the GNOME spreadsheet application
 gnumeric-plugins-extra - Additional plugins for the GNOME spreadsheet
Closes: 210418 218580
Changes: 
 gnumeric (1.2.2-1) unstable; urgency=medium
 .
   * New stable upstream release. Changes include:
     * Header and footer fonts can now be configured, under File -> Preferences
       -> Font->Footer/Header. (Closes: #210418)
       For now, gnumeric needs to be restarted for changes to take effect.
     * Include several missing images in the documentation. (Closes: #218580)
   * [debian/control] Follow tightended gda, gnomedb, libgnomeprint,
     libgnomeprintui build dependencies.
Files: 
 7fdf6de3a722902643dd3e035b4cce4b 1206 math optional gnumeric_1.2.2-1.dsc
 4e3782400a3c86d4f6088f875be238e4 13523893 math optional gnumeric_1.2.2.orig.tar.gz
 4c9a89a1159ff7ea24b4a9dc2f64a3fd 63104 math optional gnumeric_1.2.2-1.diff.gz
 72ec8101c7fa5bfc65aa42368c8ce8bd 3131442 doc optional gnumeric-doc_1.2.2-1_all.deb
 129c7d250b4eda71565d62d3551fe4d9 8887512 math optional gnumeric_1.2.2-1_i386.deb
 621db131b81340d0c25afb0bcabd6815 177556 math optional gnumeric-plugins-extra_1.2.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/0MtBbTEMl+oVcvERAv6XAKC6eGWq4wibsikiLPtqoAs+3onQpACgi/DG
MyJv+H4D85/h5sG25766/LQ=
=gKLV
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:46:14 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.